Subject: Re: Newbi question about less (NBY)
From: [email-masked] (Christopher Faylor)

13 Mar 1998 23:57:56 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
To: [email-masked]

In article <[email-masked]>,
Earnie Boyd <[email-masked]> wrote:
>>Hi there!
>>I downloaded less from C. Faylor's page. When I tried to use it, I get an
>>error that tells me I am supposed to have a file called cygwin.dll.  
>>Where do I get this file and what do I do with it? Is this the same as the
>>cygwinb19.dll ?  Do I overwrite cygwinb19.dll ?
>
>That less must have been built with version b18.  We are currently in 
>version b19.  cygwin.dll is the name of the dll that match 
>cygwinb19.dll.
>
>You do not want to get rid of cygwinb19.dll, however, you do want the 
>cygwinb19.dll and the sh.exe updates from C. Faylor's page.
>
>As for less and the missing cygwin.dll you can ask Christopher if he 
>would put up the last cygwin.dll he had or ask him to update less.exe or 
>get the less package from ftp://prep.ai.mit.edu/pub/gnu and build it 
>yourself.
>
>>Confused.   Thanks for your help.
  ^^^^^^^^
This is the operative term.  The less currently on my web page is a B19
version.  Prior to that it was labelled as B18 only.
-- 
http://www.bbc.com/	[email-masked]			"Strange how unreal
VMS=>UNIX Solutions	Boston Business Computing	 the real can be."
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".